@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('fonts/icofont.min.css');
/* ESTRUCTURA **************/
html{
	
}
body{
	margin: auto!important;
	font-family: 'Montserrat', sans-serif;
}
img{

}

input, textarea, select{
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-size: 1.2em;
	line-height: 14px;
	letter-spacing: 1.3px;
	color: #fff;
	background: none;
	border: none;
}
select{
	background: #000;
}
input::-webkit-input-placeholder {
	color: #fff;
}
input:-moz-placeholder {
	color: #fff;
}
input:-ms-input-placeholder { 
	color: #fff;
}

textarea.textarea{
	font-family: 'Montserrat', sans-serif;
}

select{
	font-family: 'Montserrat', sans-serif; 
	cursor: pointer;
}

table { 

}

tr { 

}

th { 
    
}

p {
      
}
#map {
	height: 400px;  /* The height is 400 pixels */
	width: 100%;  /* The width is the width of the web page */
}
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
	user-select: none;
	border-bottom: 1px solid #fff;
}
.popup .popuptext {
    visibility: hidden;
    width: auto;
    background-color: #000;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: -80%;
    font-size: .8em;
}
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 70%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #000 transparent transparent transparent;
}

/*************************/
/* CABECERA ****************/
header{
	background: #000;
	/*padding: 1% 0 1% 1%;*/
	padding: 0.5% 0 0.5% 1%;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
    z-index: 999;
	position: fixed;
	width: 100%;
}
header nav.movil{
	display: none;
}
header ul{
	float: right;
	padding: 1% 0;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-size: 14px;
	font-weight: 200;
	line-height: 14px;
	letter-spacing: 1.3px;
	color: #fff;
	text-transform: uppercase;
	max-width: 80%;
}
header ul.movil{
	display: none;
}
header ul svg{
	float: left;
	cursor: pointer;
}
header ul li{
	float: left;
	vertical-align: middle;
	padding: 1%;
	margin: 0.2% auto;
}
header ul li:first-of-type, header ul li:nth-last-child(2){
	padding: 0.5%;
}
header ul li input{
	min-width: 300px;
    vertical-align: top;
}
header ul li input:focus{
	border-bottom: 2px solid #BC2F80;
	outline: none;
}
header ul li.btn{
	background: #BC2F80;
    padding: 2% 3%;
	margin: -1% 1%;
	cursor: pointer;
	font-weight: normal;
}
header ul li a:hover{
	border-bottom: 2px solid #BC2F80;;
}
header ul li.btn:hover, header ul li.btn:hover a, header ul li.btn a:hover {
	background: #fff;
	color: #BC2F80;
	text-decoration: none;
	border-bottom: none;
}

/*************************/
/* CUERPO ****************/
main{
	padding: 5% 0 0 0;
}
main article.tipo-evento section:first-child p.breadcrumb{
	display: block;
}
main article.tipo-evento section:nth-last-child(1) p, main article.tipo-evento section:nth-last-child(1) span, main article.tipo-evento section:nth-last-child(1) h4, main article.tipo-evento section:first-child h3{
	display: block;
}
main article.tipo-evento{
	background: url(../img/detalle-evento-kiz.png) no-repeat top right #000;
	padding: 0 5% 0;
	overflow: hidden;
	height: 375px;
	width: 90%;
}
main article.tipo-evento.entradas{
	background:linear-gradient(
		rgba(0, 0, 0, 0.2),
		rgba(0, 0, 0, 0.8)
	  ), url(../img/andy-li-A_dJOYpxEVU-unsplash.jpg) no-repeat center right rgba(34, 34, 34, 1);
	background-position: 50% 70%;
	padding: 5% 5% 0;
	overflow: hidden;
	/*height: 425px;*/
	height: auto;
	background-size: cover;
}
main article.tipo-evento.perfil{
	background:linear-gradient(
		rgba(0, 0, 0, 0.2),
		rgba(0, 0, 0, 0.8)
	  ), url(../img/hip-hop-1873203_1920.jpg) no-repeat center right rgba(34, 34, 34, 1);
	background-position: 50% 10%;
	padding: 5% 5% 0;
	overflow: hidden;
	/*height: 425px;*/
	height: auto;
	background-size: cover;
}
main article.tipo-evento.entradas2{
	background: url(../img/23466.jpg) no-repeat center right rgba(34, 34, 34, 1);
	padding: 0 5% 0;
	overflow: hidden;
	height: 375px;
	background-size: cover;
}
main article.tipo-evento.kizcon{
	/*background: url(../img/detalle-evento.png) no-repeat top right rgba(34, 34, 34, 1);
	padding: 0 5% 0;
	overflow: hidden;
	height: 702px;*/
	background: url(../img/detalle-evento.png) no-repeat 100% 70% rgba(34, 34, 34, 1);
    padding: 10% 5% 0;
    overflow: hidden;
    height: auto;
    background-size: contain;
}
main article.tipo-evento.kizomba{
	background: url(../img/kizomba_b.jpg) no-repeat center right rgba(34, 34, 34, 1);
	overflow: hidden;
	height: auto;
	padding: 18% 5% 0;
	background-size: cover;
}
main article.tipo-evento.kizomba_b{
	background: url(../img/kizomba_b.jpg) no-repeat center right rgba(34, 34, 34, 1);
	overflow: hidden;
	height: auto;
	padding: 10% 5% 0;
	background-size: cover;
}
main article.tipo-evento.salsa{
	background: url(../img/salsa.jpg) no-repeat bottom right rgba(34, 34, 34, 1);
    padding: 0 5% 0;
    overflow: hidden;
	height: auto;
	padding: 10% 5% 0;
	background-size: cover;
}
main article.tipo-evento.bachata{
	background: url(../img/bachata.jpg) no-repeat bottom right rgba(34, 34, 34, 1);
    padding: 0 5% 0;
    overflow: hidden;
	height: auto;
	padding: 10% 5% 0;
	background-size: cover;
}
main article{
	display: table;
}
main article.sub-detalle-evento{
	display: block;
    padding: 5% 0% 10% 5%;
    width: 90%;
}
main article.sub-detalle-evento img{
	display: block;
	width: 100%;
}
main article.tipo-evento section:first-child{
	width: 50%;
    height: 60%;
    display: table-cell;
	vertical-align: middle;
	padding: 1% 0;
}
main article.tipo-evento section:nth-last-child(1){
	/*width: 33%;
    height: 35%;
    display: table-cell;
	vertical-align: bottom;
	padding: 0;*/
	width: 22%;
    height: 35%;
    display: table-cell;
    vertical-align: bottom;
    padding: 0;
}
main article.tipo-evento section:nth-last-child(1) .fondo{
	background: #fff;
	/*width: 65%;
	padding: 5% 10% 5% 6%;*/
	width: 90%;
    padding: 5%;
}
main article.tipo-evento section:first-child p{
	font-family: Helvetica;
	font-size: 10px;
	line-height: 20px;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	color: #fff;
	padding: 3% 0;
}
main article.tipo-evento section:first-child h1, main article.tipo-evento section:first-child h2{
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 900;
	/*font-size: 70px;*/
	font-size: 60px;
	line-height: 78px;
	color: #FFFFFF;
}
main article.tipo-evento section:first-child h3{
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 1.9px;
	text-transform: uppercase;
	color: #FFFFFF;
	/*padding: 3% 0;*/
	padding: 1% 0;
}
main article.tipo-evento section:nth-last-child(1) p{
	font-family: Helvetica;
	font-size: 13px;
	line-height: 28px;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	color: #000000;
	/*padding-bottom: 5%;*/
	font-weight: 700;
}
main article.tipo-evento section:nth-last-child(1) h4{
	font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 25px;
    line-height: 30px;
    color: #000000;
    /*margin-bottom: 10%;
    margin-top: 2%;*/
}
main article.tipo-evento section:nth-last-child(1) span{
	font-family: Helvetica;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	color: #000000;
	margin-right: 5%;
}
main article.tipo-evento section:nth-last-child(1) span.entrada {
	color: #000000;
}
main article.tipo-evento section:nth-last-child(1) span svg{
	vertical-align: text-top;
	margin-right: 3%;
}
main article.tipo-evento section:nth-last-child(1) h5{
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 45px;
	line-height: 30px;
	color: #000000;	
	margin-top: 5%;
}	
main article.tipo-evento section:nth-last-child(1) a{
	font-family: Helvetica;
    font-size: 15px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 1.3px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 2.5% 0;
    width: 81%;
    background: #BC2F80;
    display: block;
}
main article.compra-entrada{
	background: #fff;
    padding: 0 5% 0;
    overflow: hidden;
}
main article.compra-entrada section:first-child h1, main article.compra-entrada section:first-child h2{
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 70px;
	line-height: 0;
	color: #FFFFFF;
}
main article.compra-entrada section:first-child{
	width: 50%;
    height: 60%;
    display: table-cell;
	vertical-align: middle;
	visibility: hidden;
}
main article.compra-entrada section:nth-last-child(1){
	/*width: 33%;*/
	width: 22%;
    height: 35%;
    display: table-cell;
    vertical-align: top;
}
main article.compra-entrada section:nth-last-child(1) a{
	font-family: Helvetica;
    font-size: 15px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 1.3px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 4% 0;
    width: 100%;
    background: #BC2F80;
	display: block;
}
main article.compra-entrada section:nth-last-child(1) a:hover{
	background: #000;
	color: #fff;
	text-decoration: none;
	border-bottom: none;
}
main article.detalle-evento{
	/*padding: 0.6% 11.8% 0 5%;*/
	padding: 0.6% 5% 0 5%;
}
main article.detalle-evento section:first-child{
	/*width: 65.1%;
	display: table-cell;
	vertical-align: top;
	padding-right: 2%;*/
	width: 69.5%;
    display: table-cell;
    vertical-align: top;
    padding-right: 2%;
}
main article.detalle-evento section:first-child .filtros, main article.detalle-evento section:first-child .filtroS{
	min-width: 250px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #5c5c5c;
    font-size: 1rem;
	position: relative;
	display: inline-block;
	-webkit-box-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	align-items: center;
    cursor: pointer;
	padding: 10px;
    line-height: normal;
}
main article.detalle-evento section:nth-last-child(1) section.boton{
	font-family: Helvetica;
    font-size: 15px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 1.3px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 10px;
    width: auto;
	background: #000;
    display: block;
    cursor: pointer;
	vertical-align: top;
	margin: 1% 0 3%;
}
main article.detalle-evento section:nth-last-child(1) section.boton:hover{
	background: #BC2F80;
    color: #fff;
    text-decoration: none;
    border-bottom: none;
}
main article.detalle-evento section:first-child .filtroS.no-activo, main article.detalle-evento section:first-child .filtroS.activo.no-activo{
	display: none;
}
main article.detalle-evento section:first-child .filtroS.activo{
	display: inline-block;
}
main article.detalle-evento section:first-child .filtros .text, main article.detalle-evento section:first-child .filtroS .text{
	white-space: nowrap;
    overflow: hidden;
	text-overflow: ellipsis;
}
main article.detalle-evento section:first-child .filtros .icon, main article.detalle-evento section:first-child .filtroS .icon{
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	float: right;
    padding-top: 1%;
    height: 20px;
}	
main article.detalle-evento section:first-child .filtros span:hover, main article.detalle-evento section:first-child .filtros ul li:hover{
	color: rgb(188, 47, 128);
}
main article.detalle-evento section:first-child .filtros .icon.filtro.activo + ul, main article.detalle-evento section:first-child .filtroS .icon.filtroSecundario.activo + ul{
	display: block;
}
main article.detalle-evento section:first-child .filtros .icon.filtro svg, main article.detalle-evento section:first-child .filtroS .icon.filtroSecundario svg{
	width: 28px;
	height: 18px;
}
main article.detalle-evento section:first-child .filtros .icon.filtro.activo svg, main article.detalle-evento section:first-child .filtroS .icon.filtroSecundario.activo svg{
	transform: rotate(-180deg);
    width: 28px;
	height: 18px;
}
main article.detalle-evento section:first-child .filtros ul, main article.detalle-evento section:first-child .filtroS ul{
    background-color: #fff;
    border: 1px solid #ccc;
    border-top: 0;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    display: none;
    position: absolute;
    z-index: 2;
    left: -1px;
    right: -1px;
	top: 98%;
}
main article.detalle-evento section:first-child .filtros ul li, main article.detalle-evento section:first-child .filtroS ul li{
	padding: 10px;
}
main article.detalle-evento section:first-child ul.submenuItems li{
	font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 2em;
    line-height: 30px;
    color: #000000;
	padding: 1%;
}
main article.detalle-evento section:first-child ul.submenuItems li li {
	font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 200;
    font-size: 13px;
    line-height: 22px;
	color: #000000;
	list-style: square;
	padding: 0 ;
	margin-left: 4%;
}
main article.detalle-evento section:first-child img:first-child{
	width: 7%;
}
main article.detalle-evento section:first-child img{
	width: 5%;
	float: left;
}
main article.detalle-evento section:first-child img:first-child.bandera{
	width: 3%;
	float: none;
}
main article.detalle-evento section:first-child .info h4{
	float: left;
	margin: 1% 3% 0 0;
	font-weight: 900;
}
main article.detalle-evento section:first-child .info.entrada h4{
	float: none;
	margin: 1% 3% 0 0;
	font-weight: 900;
}
main article.detalle-evento section:first-child  ul.entradas li{
	border-bottom: 1px solid #D8D8D8;
}
main article.detalle-evento section:first-child  ul.entradas.ultima li{
	border-bottom: none;
}
main article.detalle-evento section:first-child  ul.entradas li.agotado{
    position: absolute;
    /* background: rgba(0,0,0,0.3); */
    height: auto;
    width: auto;
    overflow: hidden;
    padding: 6% 21.5% 4.3%;
    margin-top: -0.8%;
    font-size: 4em;
    color: rgb(188, 47, 128);
    margin-left: -1%;
    z-index: 1;
}
main article.detalle-evento section:first-child  ul.entradas li.agotado span{
	transform: rotate(-18deg);
    display: inline-block;
    letter-spacing: 5px;
    border: 1px dashed rgb(188, 47, 128);
    border-radius: 5%;
    padding: 0 9%;
}
main article.detalle-evento section:first-child  ul.entradas section{
	display: inline;
}

main article.detalle-evento section:first-child  ul.entradas section h5{
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 52px;
	color: #000000;
}
main article.detalle-evento section:first-child  ul.entradas section h5 span.categoria{
	color: #BC2F80;
    font-size: 25px;
    font-weight: 500;
}
main article.detalle-evento section:first-child  ul.entradas section h6{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 52px;
	text-transform: uppercase;
	color: #ADADAD;;
}
main article.detalle-evento section:first-child  ul.entradas section i+ span, main article.detalle-evento section:first-child  ul.entradas section i{
	font-family: Montserrat;
	font-weight: 300;
	font-size: 1.5em;
	color: #000;
	line-height: 2em;
}	

main article.detalle-evento section:first-child ul.entradas section i+ span{
	padding-right: 1%;
}
main article.detalle-evento section:first-child ul.entradas section i.icofont-ui-lock + span{
	color: #BC2F80;
}
main article.detalle-evento section:first-child  ul.entradas section h6 span{
	font-size: 10px;
	vertical-align: middle;
	color: #BC2F80;
	cursor: pointer;
	border: 1px dashed #BC2F80;
	padding: 0 1%;
	display: inline-block;
	line-height: 0;
}
main article.detalle-evento section:first-child  ul.entradas section h6 a{
	font-size: 10px;
	vertical-align: middle;
	color: #BC2F80;

}
main article.detalle-evento section:first-child  ul.entradas section h6 span i{
	font-size: 2em;
	vertical-align: sub;
}
main article.detalle-evento section:first-child  ul.entradas section span.info-tarifas{
	display: none;
}
main article.detalle-evento section:first-child  ul.entradas section span.info-tarifas p{
	color: #fff;
	line-height: 18px;
	font-size: 12px;
}
main article.detalle-evento section:first-child  ul.entradas section span.activar:hover + span.info-tarifas{
	display: inline;
    position: absolute;
    width: auto;
    /* left: 41.5%; */
    /* margin-top: -4.7%; */
    background: #BC2F80;
    color: #fff;
    padding: 0.3% 0.8% 0.1%;
    line-height: 23px;
    /* top: 0; */
    margin: 0 1%;
}
main article.detalle-evento section:first-child  ul.entradas section span.info-tarifas::after {
    content: "";
    position: absolute;
    top: 25%;
    left: 0;
    margin-left: -12px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #BC2F80 transparent transparent;
}
main article.detalle-evento section:first-child  ul.entradas section h6 span:hover{
	border-color: #000;
	color: #000;
}
main article.detalle-evento section:first-child  ul.entradas section h6 span svg{
	width: 2%;
	vertical-align: top;
}
main article.detalle-evento section:first-child  ul.entradas section .info{
	display: table-cell;
}
main article.detalle-evento section:first-child  ul.entradas section select{
	float: right;
    background: #FFFFFF;
    border: 1px solid #E3E3E3;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.07);
    width: 5%;
    height: 52px;
    color: #000;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    /* text-align: center; */
    /* text-align-last: center; */
    padding: 0 0 0 0.6%;
}
main article.detalle-evento section:first-child  ul.entradas section h6 b{
	color:#000;
}
main article.detalle-evento section:first-child  ul.entradas section h6 .original{
	border: none;
	font-size: 1.1em;
	vertical-align: baseline;
    display: inline-block;
}
main article.detalle-evento section:first-child  ul.entradas section h6 .original::before{
	content: " ";
    border-bottom: 2px solid #BC2F80;
    width: 4%;
    position: absolute;
    /* top: 45%; */
    left: 5%;
    -webkit-transform: rotate(-18deg);
    transform: rotate(-18deg);
}
main article.detalle-evento section:first-child .info{
	display: block;
	overflow: hidden;
}
main article.detalle-evento .info.pareja{
	float: right;
	width: 6.5%;
	margin-top: -1%;
}
main article.detalle-evento .info.individual{
	float: right;
	width: 6.5%;
	margin-top: -1%;
	margin-right:0;
}
main article.detalle-evento .info span{
	display: inline-block;
	text-align: center;
	font-size: 12px;;
}
main article.detalle-evento .info.pareja svg{
	float: left;
}
main article.detalle-evento .info.pareja.separadas svg{
	float: left;
	width: 45%;
}
main article.detalle-evento .info.individual svg{
	float: none;
	display: block;
	margin: auto;
}
main article.detalle-evento .info.pareja.separadas span.linea{
	transform: rotate(18deg);
    border-right: 3px dashed rgb(0, 0, 0);
    float: left;
    /* display: block; */
    height: 65px;
    width: 1%;
    padding: 0 2px;
    /* margin: 0 1px; */
    margin-top: -10px;
}
main article.detalle-evento .info.pareja svg:first-child{
	margin-left: -2%;
    margin-right: -3%;
}

main article.detalle-evento section:first-child h4{
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 300;
    font-size: 25px;
    line-height: 30px;
    color: #000000;
    margin: 2% 0;
}
main article.detalle-evento section:first-child .dropdownlink h4{
	margin: 1% 0;
}
main article.detalle-evento section:first-child .dropdownlink svg{
	float: right;
	padding-top: 1%;
	height:20px;
	width: 28px;
}
main article.detalle-evento section:first-child li.open .dropdownlink svg{
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-180deg);
}
main article.detalle-evento section:first-child p{
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-size: 14px;
	line-height: 24px;
	color: #000000;
	padding-bottom: 2%;
}
main article.detalle-evento.entradas section:first-child p{
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-size: 14px;
	line-height: 24px;
	color: #000000;
	padding-bottom: 2%;
}
main article.detalle-evento.entradas section:first-child span.boton-info-extra{
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-size: 14px;
	line-height: 24px;
	color: #BC2F80;
	padding-bottom: 2%;
	display: inline-block;
	display: none;
}
main article.detalle-evento.entradas ul.entradas{
	margin: 2% 0;
}
main article.detalle-evento.entradas ul.entradas.imagen{
	background: url(../img/entrada.jpeg) no-repeat 90% 0%;
    background-size: 20%;
}
main article.detalle-evento.entradas ul.entradas.agotado li.contenido {
    opacity: 0.5;
}
main article.detalle-evento section:nth-last-child(1){
	width: auto;
	display: table-cell;
}
main article.detalle-evento section.perfil input.sesion{
	width: 100%;
}
main article.perfil section:first-child ul.entradas section {
	display: block;
	overflow: hidden;
}
main article.detalle-evento section:nth-last-child(1)  img{
	width: 100%;
	transition: 0.3s;
	margin-bottom: 0;
}
main article.detalle-evento section:nth-last-child(1) .column img:hover{
	-webkit-transform: scale3d(1.1, 1.1, 1.1);
	transform: scale3d(1.1, 1.1, 1.1);
	cursor: pointer;
}
main article.detalle-evento section .detalle-compra{
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 24px;
	color: #000000;
	padding: 4% 4% 0;
	overflow: hidden;
}
main article.detalle-evento.perfil #entradas .detalle-compra{
	padding: 4% 0 0;
}
main article.detalle-evento section .detalle-compra.descuento{
	padding: 0;
}
main article.detalle-evento section .detalle-compra input.pagar{
	background: #000;
	padding: 2% 10%;
	float: right;
	cursor: pointer;
	font-family: Helvetica;
    font-size: 15px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 1.3px;
    color: #fff;
	text-transform: uppercase;
	display: block;
	outline: none;
}
main article.detalle-evento section.condiciones{
	display: inline-block;
    width: 65%;
}
main article.detalle-evento section input.pagar {
    background: #000;
    padding: 2% 8%;
    float: right;
    cursor: pointer;
    font-family: Helvetica;
    font-size: 15px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 1.3px;
    color: #fff;
    text-transform: uppercase;
    display: block;
    outline: none;
	margin-bottom: 2%;
}
main article.detalle-evento section input[type="checkbox"] + label {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 30px;
    color: #000;
    cursor: pointer;
}

main article.detalle-evento section input[type=checkbox] + label:before {
    content: "";
    width: 28px;
    height: 28px;
    float: left;
    margin: .2em 1em 0 .2em;
    background: #fff;
    cursor: pointer;
    border: 1px solid #BC2F80;
	border-radius: 3px;
}
main article.detalle-evento section input[type="checkbox"] {
    display: none;
}
main article.detalle-evento section input[type=checkbox] {
    position: absolute;
    margin: 0.5% 0 0 -1.7%;
    background: 0 0;
    border: none;
    width: auto;
}
main article.detalle-evento section input[type=checkbox]:checked + label:after {
    content: "";
    width: 20px;
    height: 6px;
    border: 3px solid #3c476a;
    float: left;
    margin-left: -2.8em;
    border-right: 0;
    border-top: 0;
    margin-top: 0.8em;
    transform: rotate(-55deg);
}

main article.detalle-evento section .detalle-compra input.pagar:hover, main article.detalle-evento section input.pagar:hover, main article.perfil section input.pagar.eliminar:hover{
	background: #BC2F80;
}
main article.perfil section  input.pagar:hover{
	background-color: #000;
}
main article.perfil section input.pagar {
    background: #BC2F80;
    padding: 1% 8%;
    float: right;
    cursor: pointer;
    font-family: Helvetica;
    font-size: 15px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 1.3px;
    color: #fff;
    text-transform: uppercase;
    display: block;
    outline: none;
	margin-bottom: 2%;
}
main article.perfil section img.perfil{
	float: right;
    width: 15%;
    margin-top: -6%;
}
main article.perfil section input.pagar.eliminar{
	background-color: #000;
	float: left;
}
main article.detalle-evento section .detalle-compra span:first-child{
	display: inline-block;
	vertical-align: top;
	padding-right: 1%;
}
main article.detalle-evento section .detalle-compra span.coste	{
	margin: 0;
	float: right;
}
main article.detalle-evento section .detalle-compra p{
	width: 45%;
	display: inline-block;
}
main article.detalle-evento section .detalle-compra p:first-child{
	font-weight: bold;
}
main article.detalle-evento section .detalle-compra .descuento p{
	width: auto;
	display: block;
	padding-bottom: 0;
	text-align: right;
}
main article.detalle-evento section .detalle-compra .descuento input, main article.detalle-evento section input.datos{
	width: 100%;
    background: url(../img/arrow_right-20-entrada.png) no-repeat center right;
    cursor: pointer;
    padding: 2% 0;
    border-bottom: 1px solid #BC2F80;
    margin-bottom: 5%;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    color: #BC2F80;
    outline: none;
}
main article.detalle-evento section .datos{
	width: 48%;
	display: inline-block;
}
main article.detalle-evento section .datos input{
	background: none;
	cursor: auto;
	padding: 0;
}
main article.detalle-evento section .datos label{
	display: inline-block;
	font-size: 14px;
}
main article.detalle-evento section .datos.lateral{
	float: right;
}
main article.detalle-evento section .detalle-compra #mis-entradas .producto img{
	width: 30%;
	float: left;
	margin-right: 5%;
}
main article.detalle-evento section .detalle-compra #mis-entradas .producto section span:first-child{
	color:#BC2F80;
	font-size: 16px;
}
main article.detalle-evento section .detalle-compra #mis-entradas .producto section p{
	padding-bottom: 0;
}
main article.detalle-evento section .detalle-compra #mis-entradas .producto h3{
	text-align: right;
}
main article.detalle-evento section .detalle-compra #mis-entradas section{
	padding: 0;
	width: 100%;
	display: block;
	margin-bottom: 2%;
	overflow: hidden;
}
main article.detalle-evento section .detalle-compra #mis-entradas .producto.detalle-entrada{
	border-bottom: 1px solid #BC2F80;
	margin-bottom: 2%;
}
main article.detalle-evento section .detalle-compra #mis-entradas .producto input{
	width: 60%;
	float: right;
	white-space: initial;
	margin-bottom: 0;
	margin-top: 1.5%;
	background-color: #BC2F80;
}
main article.detalle-evento section .detalle-compra #mis-entradas .producto input:hover{
	background-color: #000;
}
main article.detalle-evento section .detalle-compra #mis-entradas .producto input.modificar-entrada{
	width: 100%;
	white-space: inherit;
	line-height: 15px;
	background-color: #000;
}
main article.detalle-evento section .detalle-compra #mis-entradas .producto input.modificar-entrada:hover{
	background-color: #BC2F80;
}
main article.detalle-evento section .detalle-compra .descuento span.boton-descuento{
	position: absolute;
    width: 30px;
    margin-left: -25px;
	height: 50px;
	cursor: pointer;
}
main article.detalle-evento section .detalle-compra .descuento label{
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 24px;
	/* or 171% */

	text-align: right;

	color: #D01593;
}
main article.detalle-evento section .detalle-compra .desglose{
	border-bottom: 1px solid #D8D8D8 ;
	border-top: 1px solid #D8D8D8 ;
	padding: 4% 0;
	margin-bottom: 4%;
}
main article.detalle-evento section .detalle-compra p.subtotal{
	width: auto;
	display: block;
	padding-bottom: 0;
}
main article.detalle-evento section .detalle-compra p.descuento{
	width: auto;
	display: none;
	padding-bottom: 0;
}
main article.detalle-evento section .detalle-compra p.total{
	width: auto;
	display: block;
	font-weight: bold;
}
main article.detalle-evento section .detalle-compra h3{
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 52px;
	/* identical to box height, or 289% */
	color: #ADADAD;
}
main article.detalle-evento section .detalle-compra .producto i.icofont-trash{
	font-size: 1.2em;
    color: #BC2F80;
    cursor: pointer;
}
main article.detalle-evento section:nth-last-child(1) .informacion{
	width: auto;
    background: rgb(188, 47, 128);
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-size: 20px;
    line-height: 35px;
    font-weight: 200;
    text-align: right;
    padding: 2%;
    color: #FFFFFF;
    margin: 2% 0;
}
main article.login {
	display: block;
	overflow: hidden;
}
main article.login section.cabecera, main article.login section.ingreso{
	width: 50%;
	float: left;
}
main article.login section.cabecera img{
	width: 100%;
}
main article.login section.cabecera h1{
	font-family: Montserrat;
    font-style: normal;
    font-weight: 900;
    font-size: 3.625vw;
    line-height: 70px;
    color: #FFFFFF;
    width: 25%;
    position: absolute;
    margin-top: -23vw;
    margin-left: 8vw;
}
main article.login section.ingreso{
	width: 30%;
}
main article.login section.ingreso{
	padding: 5% 10% 0;
}
main article.login section.ingreso h2{
	font-family: Montserrat;
    font-style: normal;
    font-weight: 900;
    font-size: 3.625vw;
    line-height: 70px;
	color: #000;
	margin-bottom: 15%;
}
main article.login section.ingreso div.datos{
	width: 100%;
}
main article.login section.ingreso label{
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 15px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #000000;
	display: block;
}
main article.login section.ingreso input{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 26px;
	color: #000000;
	border-bottom: 1px solid #BC2F80;
	margin-bottom: 7%;
    outline: none;
    margin-top: 3%;
	width: 100%;
}
main article.login section.ingreso .datos.end input{
	margin-bottom: 1%;
}
main article.login section.ingreso input.acceder.facebook{
	border: 2px solid #4158AB;
	box-sizing: border-box;
	background: inherit;
	color: #4158AB;
	padding: 3.5% 0;
}
main article.login section.ingreso .datos.recuperar label{
	color: #BC2F80;
	text-transform: inherit;
	font-weight: 300;
	cursor: pointer;
	margin-bottom: 15%;
}
main article.login section.ingreso .datos.new{
	margin-bottom: 15%;
	overflow: hidden;
}
main article.login section.ingreso .datos.new label{
	display: inline-block;
	text-transform: inherit;
	cursor: pointer;
}
main article.login section.ingreso .datos.new label:last-of-type{
	color: #BC2F80;
	float: right;
}
main article.login section.ingreso .datos.condiciones label{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	line-height: 20px;
	text-transform: inherit;
	color: #979797;
	text-align: justify;
}
main article.login section.ingreso .datos.condiciones label span{
	color: #BC2F80;
	cursor: pointer;
}
main article.login section.ingreso input.acceder{
	font-family: Helvetica;
    font-size: 15px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 1.3px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 5.5% 0;
    width: 100%;
    background: #BC2F80;
	display: block;
	cursor: pointer;
}
/* The Modal (background) */
#cartel{
	display: none;
}
.container {
	position: relative;
	cursor: pointer;
}
#miniatura{
	cursor: pointer;
	display: block;
	width: 100%;
	height: auto;
	margin: 0 0 2%;
}
#miniatura:hover {
	opacity: 0.7;
}
.container .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background-color: rgb(0, 0, 0, 0.5);
}

.container:hover .overlay {
	opacity: 1;
}
.container .text {
	font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 25px;
	line-height: 30px;
	text-shadow: 2px 2px 2px #000;
    color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	padding-top: 8%; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	/*background-color: rgb(0,0,0); /* Fallback color */
	/*background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  }
  
  /* Modal Content (image) */
  .modal-content {
	margin: auto;
	display: block;
	width: 80%;
	max-width: 70%;
  }
  
  /* Caption of Modal Image */
  #caption {
	margin: auto;
	display: block;
	width: 80%;
	max-width: 70%;
	text-align: center;
	color: #ccc;
	padding: 10px 0;
	height: 150px;
  }
  p#caption{
	  height: auto;
  }
  
  /* Add Animation */
  .modal-content, #caption {  
	-webkit-animation-name: zoom;
	-webkit-animation-duration: 0.6s;
	animation-name: zoom;
	animation-duration: 0.6s;
  }
  
  @-webkit-keyframes zoom {
	from {-webkit-transform:scale(0)} 
	to {-webkit-transform:scale(1)}
  }
  
  @keyframes zoom {
	from {transform:scale(0)} 
	to {transform:scale(1)}
  }
  
  /* The Close Button */
  .close {
	position: absolute;
	right: 35px;
	color: #f1f1f1;
	font-size: 80px;
	font-weight: bold;
	transition: 0.3s;
  }
  
  .close:hover,
  .close:focus {
	color: #bbb;
	text-decoration: none;
	cursor: pointer;
  }
  
  /* 100% Image Width on Smaller Screens */
  @media only screen and (max-width: 700px){
	.modal-content {
	  width: 100%;
	}
  }
main article.detalle-evento .detalle {
	padding-top: 5%;
}
main article.detalle-evento .detalle section:first-child p{
	padding-bottom: 10%;
}
main article.detalle-evento section:nth-last-child(1) p{
	padding-bottom: 7%;
}
main article.detalle-evento .detalle section:first-child {
    width: 38%;
    display: table-cell;
    vertical-align: top;
    padding-right: 2%;
}
main article.detalle-evento .detalle section:nth-last-child(1) {
	padding-left: 5%;
	display: table-cell;
}
main article.sub-detalle-evento section {
	display: table-cell;
    padding: 3% 10% 3% 0;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
    width: 45%;
}
main article.sub-detalle-evento section p:first-child{
	line-height: 50px;
}
main section.redes-evento{
	background: #F7F7F7;
	padding: 3% 0% 5%;
}
main section.redes-evento p{
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10px;
	line-height: 52px;
	text-align: center;
	color: #000000;
}
main section.redes-evento .redes{
	max-width: 440px;
	margin: auto;
}
main section.redes-evento svg{
	padding: 0 9%;
}
main article.suscripcion {
	background: #BC2F80;
}
main article.suscripcion section:first-child{
	width: 50%;
	display: table-cell;
	padding: 5% 8%;
}
main article.suscripcion section{
	width: 50%;
	display: table-cell;
	padding: 5% 7%;
}
main article.suscripcion section h2{
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 42px;
	line-height: 52px;
	color: #FFFFFF;
}
main article.suscripcion input:first-child{
	width: 100%;
	background: url(../img/arrow_right-20.png) no-repeat center right;
	cursor: pointer;
    padding: 2% 0;
    border-bottom: 1px solid #fff;
	margin-bottom: 5%;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 26px;
	color: #FFFFFF;
	outline: none;
}
main article.suscripcion input[type=checkbox] {
    position: absolute;
	margin: 0.5% 0 0 -1.7%;
	background: 0 0;
	border: none;
	width: auto;
}

main article.suscripcion input[type=checkbox] + label:before {
    content: "";
    width: 28px;
    height: 28px;
    float: left;
    margin: .2em 1em 0 .2em;
    background: #BC2F80;
    cursor: pointer;
    border: 1px solid #fff;
    border-radius: 3px;
}
main article.suscripcion input[type=checkbox]:checked + label:before {
    border-color: #3c476a;
}
main article.suscripcion input[type=checkbox]:checked + label:after {
	content: "";
    width: 20px;
    height: 6px;
    border: 3px solid #3c476a;
    float: left;
    margin-left: -2.8em;
    border-right: 0;
    border-top: 0;
    margin-top: 0.8em;
    transform: rotate(-55deg);
}
main article.suscripcion  input[type="checkbox"] + label {
    font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 30px;
	color: #FFFFFF;
	cursor: pointer;
}
main article.suscripcion input[type="checkbox"] {
	display: none;
}

/*************************/
/* PIE ******************/
footer{
	background: #000;
	padding: 3%;
	color: #fff;
}
footer article {
	margin: 5% 3%;
}
footer article section{
	width: 40%;
	display: table-cell;
}
footer article:first-child section:nth-last-child(2){
	padding: 0 8% 0 5%;
    width: 47%;
}

footer article section h5{
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 4em;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	color: #FFFFFF;
}
footer article section a{
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 3.5em;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #FFFFFF;
}
footer section.metodos-pago{
	margin: 0 3% 5%;
}
footer section.metodos-pago img{
	padding: 0 0.3%;
}
footer article section.condiciones {
    display: inline-block;
    width: 75%;
}
footer article section.condiciones a {
	display: inline;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #9A9A9A;
	padding: 1% 3% 1% 0;
}
footer article section.condiciones span {
	padding: 1% 3% 1% 0;
	mix-blend-mode: normal;
	opacity: 0.3;
}
footer article section.condiciones p {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 200;
	font-size: 12px;
	line-height: 18px;
	color: #9A9A9A;
	margin: 2% 0;
}
footer article section.redes {
    width: 20%;
    float: right;
    display: block;
}
footer article section.redes svg {
    padding: 1% 10% 1% 0;
}
footer article.pc{
	display: block;
}
footer section.movil{
	display: none;
}
div#compra-entrada {
    position: fixed;
    right: 0;
    top: 50%;
    background: #bc2f80;
    width: auto;
    text-align: center;
	padding: 1%;
	cursor: pointer;
}
div#compra-entrada .texto{
	display: none;
	-webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
div#compra-entrada .ico{
	display: block;
	-webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

div#compra-entrada .ico svg{
	width: 61px;
}

div#compra-entrada:hover{
	background: #000;
    color: #fff;
    text-decoration: none;
    border-bottom: none;
}
div#compra-entrada:hover .texto{
	display: block;
	-webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
div#compra-entrada:hover .ico{
	display: none;
	-webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
div#compra-entrada a{
	font-family: Helvetica;
    font-size: 15px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 1.3px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.accordion-menu {
	width: 100%;
	background: #fff;
	border-radius: 4px;
  }
  .accordion-menu li.open .dropdownlink {
	color: #CDDC39;
	.fa-chevron-down {
	  transform: rotate(180deg);
	}
  }
  .accordion-menu li:last-child .dropdownlink {
	border-bottom: 0;
  }
  .dropdownlink {
	cursor: pointer;
	display: block;
	font-size: 18px;
	border-bottom: 1px solid #ccc;
	color: #212121;
	position: relative;
	transition: all 0.4s ease-out;
  }
  
  .submenuItems {
	display: none;
	background: rgb(0, 0, 0, 0.1);
  }
  
  .submenuItems a {
	display: block;
	color: #727272;
	padding: 0.5%;
	transition: all 0.4s ease-out;
	overflow-wrap: break-word;
  }
  .submenuItems a:hover {
	background-color: #bc2f80;
	color: #fff;
  }

  ul#principal.abierto{
	  display: block;
  }
  .icofont-shopping-cart:before {
    content: "\efe7";
    font-size: 1.5em;
    color: #BC2F80;
	position: absolute;
	cursor: pointer;
	}
	.icofont-shopping-cart{
		display: none;	
	}

	/***Estilos para Radio Buttom entradas************/
	.sexo{
		padding: 2% 0;
	}
	.sexo label {
		display: inline-grid;
		cursor: pointer;
		color: #BC2F80;
		position: relative;
		padding: 5px 15px 5px 51px;
		font-size: 1em;
		border-radius: 5px;
		-webkit-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease; 
	}
	.sexo label:hover {
		background: rgba(255, 65, 54, 0.1); 
	}
	.sexo label:before {
		content: "";
		display: inline-block;
		width: 17px;
		height: 17px;
		position: absolute;
		left: 15px;
		border-radius: 50%;
		background: none;
		border: 3px solid #BC2F80; 
	}
	   
	input[type="radio"] {
	   display: none; 
	}
	input[type="radio"]:checked + label:before {
		display: none; 
	}
	input[type="radio"]:checked + label {
		padding: 5px 15px;
		background: #BC2F80;
		border-radius: 2px;
		color: #fff; 
	}
